/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* RATIO MATCH
---------------------------------------------------------------------------- */

@media screen and (min-width: 768px) and (min-height: 500px) and (min-aspect-ratio: 16/9) {

    /*
     * Modules
     */

	/*
	 * eHotelier
	 */

    /*
     * Basic
     */

    html,
    body {
        height: 100%;
    }

    /*
     * Typography
     */

    /*
     * Backbone
     */

    .content_push .header .h_bottom {
        margin-top: 0;
    }

    /*
     * Header
     */

    .main_logo {
        top: 80px;
    }
    .vista {
        height: 100%;
    }

    /*
     * Content
     */

    /*
     * Footer
     */

    /*
     * Mobile Nav
     */

    /*
     * Changes after Typo3 Installation
     */

    /*
     * Changes after GoLive (marked with Date and Name)
     */

    /* Header Button 2 - 18.11.2015 | Robin Oberhollenzer */
    .h_buttons_2 {
        top: 85px;
    }

    /*
     * Browser specific Hacks
     */

}

/* LAPTOP LAYOUT
---------------------------------------------------------------------------- */

@media only screen and (min-width: 1000px) and (max-width: 1249px) {

    /*
     * Modules
     */

     /* Box */
    .box .frame .table .tbl_row .tbl_cell {
    	padding-bottom: 10px;
    	padding-left: 10px;
    	padding-right: 10px;
    }
	.box .frame .table .tbl_row:first-child .tbl_cell {
		padding-bottom: 0;
		padding-left: 10px;
    	padding-right: 10px;
		padding-top: 10px;
	}
	    .box .frame .table .tbl_row .tbl_cell h3 {
	        font-size: 3.0em;
	    }
	    .box .frame .table .tbl_row .tbl_cell p {
	        font-size: 1.4em;
	    }

	/*
	 * eHotelier
	 */

	/* Newsletter form */
	#bn_newsletter form .field label {
		height: 20px;
		line-height: 20px;
	}
	#bn_newsletter form .field input,
	#bn_newsletter form .field select {
		height: 20px;
		line-height: 20px;
		padding-bottom: 1px;
		padding-top: 1px;
	}
	#bn_newsletter form .field.brandnamic_privacy input.notvalid + span.error {
		top: -1px;
	}
    /* Quick request form */
    #bn_quick_request {
        width: 82%;
    }
        #bn_quick_request form .field.brandnamic_nameprefix {
            width: 10%;
        }
        #bn_quick_request form .field.brandnamic_firstname {
            width: 9.5%;
        }
        #bn_quick_request form .field.brandnamic_email {
            width: 9.5%;
        }
        #bn_quick_request form .field.brandnamic_guestcounts {
            width: 12.5%;
        }
        #bn_quick_request form .field.brandnamic_childrenages {
            width: 12%;
        }
        #bn_quick_request form .field.brandnamic_fromdate {
            width: 10%;
        }
        #bn_quick_request form .field.brandnamic_todate {
            width: 10%;
        }
    /* Offer teaser */
    .bn_offer_teaser .title,
    .bn_offer_teaser .date {
        font-size: 1.8em;
    }
    .bn_offer_teaser .subtitle {
        font-size: 1.2em;
    }
    .bn_offer_teaser .price {
        font-size: 1.2em;
    }

    /*
     * Basic
     */

    /*
     * Typography
     */

    body {
        font-size: 56.3%;
    }

    /*
     * Backbone
     */

    .content_push .main .row.image_holder {
        padding-bottom: 150px;
        padding-top: 150px;
    }

    /*
     * Header
     */

    .rabatt_button {
        top: 35%;
    }

    .main_nav > ul {
        margin-top: 32px;
    }
        .main_nav > ul > li > a {
            font-size: 1.8em;
            margin-right: 20px;
        }
        .main_nav > ul > li:first-child > a {
            margin-right: 0;
        }
        .main_nav > ul > li:hover .sub_nav {
            padding-top: 13px;
        }
        .main_nav > ul > li.item_2 .sub_nav {
            left: auto;
            right: -250px;
        }
            .main_nav > ul > li .sub_nav > div {
                width: 690px;
            }

    /*
     * Content
     */

    /*
     * Footer
     */

    .address .a_bottom .break {
        display: inline;
    }
    .address .a_bottom .pipe {
        display: none;
    }

    /*
     * Mobile Nav
     */

    /*
     * Changes after Typo3 Installation
     */

    /*
     * Changes after GoLive (marked with Date and Name)
     */

    /* Header Button - 23.07.2015 | Robin Oberhollenzer */
    .h_buttons {
        bottom: 175px;
    }
        .h_buttons > .frame {
            padding-right: 200px;
        }
            .h_buttons > .frame .item img {
                height: 125px;
            }

    .h_buttons_3 {
        bottom: 200px;
    }
            .h_buttons_3 > .frame .item img {
                height: 150px;
            }
    /* Bonus - 21.09.2015 | Lukas Astner */
    .bonus {
        top: 40%;
    }
    /* Header Button 2 - 18.11.2015 | Robin Oberhollenzer */
    .h_buttons_2 > .frame .item img {
        height: 125px;
    }


    /*
     * Browser specific Hacks
     */

}

/* TABLET LAYOUT
---------------------------------------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 999px) {

    /*
     * Modules
     */

     /* Button */
    .btn {
        font-size: 1.6em;
        height: 30px;
        line-height: 30px;
        min-width: 130px;
        padding: 0 10px 0 10px;
    }
    /* Box */
    .box.weather {
    	display: none;
    }
    .box.newsletter {
    	padding-bottom: 38.4%;
    	width: 49.2%;
    }
    .box.newsletter {
    	margin-left: 0;
    }
	    .box .frame .table .tbl_row .tbl_cell {
	    	padding-bottom: 10px;
	    	padding-left: 10px;
	    	padding-right: 10px;
	    }
		.box .frame .table .tbl_row:first-child .tbl_cell {
			padding-bottom: 0;
			padding-left: 10px;
	    	padding-right: 10px;
			padding-top: 10px;
		}
	        .box .frame .table .tbl_row .tbl_cell h3 {
	            font-size: 2.5em;
	        }
	        .box.newsletter .frame .table .tbl_row .tbl_cell h3 {
	            margin-bottom: 10px;
	        }
	        .box .frame .table .tbl_row .tbl_cell p {
	            font-size: 1.4em;
	        }

	/*
	 * eHotelier
	 */

    /* Quick request form */
    #bn_quick_request {
        width: 82%;
    }
        #bn_quick_request form .field label {
            font-size: 0.8em;
        }
        #bn_quick_request form .field.brandnamic_nameprefix {
            width: 10%;
        }
        #bn_quick_request form .field.brandnamic_firstname {
            width: 9.5%;
        }
        #bn_quick_request form .field.brandnamic_email {
            width: 9.5%;
        }
        #bn_quick_request form .field.brandnamic_guestcounts {
            width: 13%;
        }
        #bn_quick_request form .field.brandnamic_childrenages {
            width: 12.5%;
        }
        #bn_quick_request form .field.brandnamic_fromdate {
            width: 10%;
        }
        #bn_quick_request form .field.brandnamic_todate {
            width: 10%;
        }
        #bn_quick_request form .field.brandnamic_privacy label {
            margin-top: 2px;
        }
        .quick_request .form > a.btn {
            height: 40px;
            line-height: 40px;
        }
    /* Offer teaser */
    .bn_offer_teaser {
        margin-left: 1.6%;
        padding-bottom: 38.4%;
        width: 49.2%;
    }
        .bn_offer_teaser h3 {
            margin-bottom: 10px;
        }
        .bn_offer_teaser .title,
        .bn_offer_teaser .date {
            font-size: 1.6em;
        }
        .bn_offer_teaser .price {
            font-size: 1.4em;
        }
    /* Contact form */
    #bn_contact form .field input#brandnamic_privacy.notvalid ~ label.privacy:after,
    #bn_catalog form .field input#brandnamic_privacy.notvalid ~ label.privacy:after {
        top: 7px;
    }

    /*
     * Basic
     */

    /*
     * Typography
     */

    body {
        font-size: 50%;
    }

    /*
     * Backbone
     */

    .content_push .main .row.image_holder {
        padding-bottom: 100px;
        padding-top: 100px;
    }

    /*
     * Header
     */

    .main_nav > ul {
        margin-top: 34px;
    }
        .main_nav > ul > li > a {
            font-size: 1.6em;
            margin-right: 20px;
        }
        .main_nav > ul > li:first-child > a {
            margin-right: 0;
        }
        .main_nav > ul > li:hover .sub_nav {
            padding-top: 11px;
        }
        .main_nav > ul > li.item_2 .sub_nav {
            left: auto;
            right: -250px;
        }
            .main_nav > ul > li .sub_nav > div {
                width: 490px;
            }
                .main_nav > ul > li .sub_nav > div .list {
                    clear: both;
                    float: none;
                    width: 100%;
                }
                .main_nav > ul > li .sub_nav > div .image {
                    display: none;
                }
    .vista .bar {
        margin-top: -175px;
    }
        .vista .bar > div {
            cursor: pointer;
            height: 162px;
        }
        .vista .bar > div:hover {
            max-width: 42px;
        }
            .vista .bar > div > a {
                cursor: pointer;
                height: 150px;
            }
                .vista .bar > div > a .icon {
                    font-size: 18px;
                }
                .vista .bar > div > a > span {
                    font-size: 16px;
                }
            .vista .bar > div:hover .image {
                max-width: 0;
            }
    .contact {
        position: relative;
    }
        .contact > div {
            width: auto;
        }
            .contact > div > div {
                /*height: 74px;*/
                /*line-height: 74px;*/
                /*padding-top: 0;*/
            }
                .contact > div > div a.tel,
                .contact > div > div a.mail {
                    margin-left: 5.3%;
                }
                .contact > div > div .scroll_down {
                    display: none;
                }

    /*
     * Content
     */

    /*
     * Footer
     */

    .address .a_bottom .break {
        display: inline;
    }
    .address .a_bottom .pipe {
        display: none;
    }
    .quick_request .title {
        display: none;
    }
    .quick_request .form {
        width: 100%;
    }

    /*
     * Mobile Nav
     */

    /*
     * Changes after Typo3 Installation
     */

    /* Header Button - 23.07.2015 | Robin Oberhollenzer */
    .h_buttons {
        bottom: 150px;
        width: 100%;
    }
        .h_buttons > .frame {
            padding-left: 20px;
            padding-right: 20px;
        }
            .h_buttons > .frame .item {
                float: none;
            }
                .h_buttons > .frame .item img {
                    height: 100px;
                }

    .h_buttons_3 {
        bottom: 200px;
        width: 200px;
        right: inherit;
        left: 0;
    }
            .h_buttons_3 > .frame .item img {
                height: 150px;
            }
    /* Bonus - 21.09.2015 | Lukas Astner */
    .bonus {
        top: 35%;
    }
    /* Header Button 2 - 18.11.2015 | Robin Oberhollenzer */
    .h_buttons_2 > .frame .item img {
        height: 100px;
    }

    /*
     * Changes after GoLive (marked with Date and Name)
     */

    /*
     * Browser specific Hacks
     */

}

/* SMARTPHONE LAYOUT
---------------------------------------------------------------------------- */

@media only screen and (max-width: 767px) {

    /*
     * Modules
     */

    /* Button */
    .btn {
        font-size: 1.4em;
        height: 30px;
        line-height: 30px;
        min-width: 130px;
        padding: 0 10px 0 10px;
    }
    /* Box */
    .box {
        clear: both;
        float: none;
        margin-bottom: 10px;
        margin-left: 0;
        padding-bottom: 78.6%;
        width: 100%;
    }
    .box.weather,
    .box.newsletter {
        background-color: #c5b090;
    }
    .box.newsletter {
        height: auto;
        padding-bottom: 0;
    }
        .box.newsletter .frame {
            bottom: auto;
            left: auto;
            margin: 5px 5px 5px 5px;
            position: relative;
            right: auto;
            top: auto;
        }
            .box .frame .table .tbl_row:first-child .tbl_cell {
                padding-bottom: 20px;
            }
            .box .frame .table .tbl_row .tbl_cell.va_top {
                vertical-align: middle;
            }
                .box .frame .table .tbl_row .tbl_cell h3 {
                    font-size: 2.5em;
                    /*
                        -webkit-hyphens: none;
                        -moz-hyphens: none;
                        -ms-hyphens: none;
                        hyphens: none;
                    */
                }
            	.box.newsletter .frame .table .tbl_row .tbl_cell h3 {
    	            margin-bottom: 10px;
    	        }
                .box .frame .table .tbl_row .tbl_cell img,
                .box .frame .table .tbl_row .tbl_cell img:first-child  {
                    display: block;
                    margin: 0 auto;
                }
                .box .frame .table .tbl_row .tbl_cell img {
                    margin-top: 11.3%;
                }
                .box .frame .table .tbl_row .tbl_cell img:first-child {
                    margin-top: 0;
                }
                .box .frame .table .tbl_row .tbl_cell .break {
                    display: inline;
                }
    /* Content-Box */
    .content_box {
        margin-bottom: 0;
        margin-top: 0;
    }
        .content_box .teaser,
        .content_box .image {
            clear: both;
            float: none;
            padding-left: 0;
            padding-right: 0;
            width: 100%;
        }
        .content_box .teaser .btn {
            margin-top: 20px;
        }
        .content_box.accordion .image {
            max-height: 510px;
            overflow: hidden;
            transition: max-height 0.5s;
            -webkit-transition: max-height 0.5s;
            -moz-transition: max-height 0.5s;
            -ms-transition: max-height 0.5s;
        }
        .content_box.accordion.open .image {
            max-height: 0;
        }
        .content_box .image {
            margin-top: 40px;
        }
    /* Short-Link */
    .short_link .btn {
        font-size: 1.4em;
        height: 40px;
        line-height: 40px;
        min-width: 0;
        overflow: hidden;
        padding-left: 10px;
        padding-right: 10px;
    }
    /* Gallery */
    .gallery .row.row_1 .trigger .btn {
        font-size: 1.4em;
        height: 40px;
        line-height: 40px;
        min-width: 0;
        padding-left: 10px;
        padding-right: 10px;
    }
    /* Multi-Box */
    .multi_box .frame.multi_box_pictorial {
        text-align: center;
    }
        .multi_box .frame.multi_box_pictorial .image {
            clear: both;
            display: block;
            float: none;
            margin-right: 0;
            width: 100%;
        }

    /*
	 * eHotelier
	 */

    /* Offer teaser */
    .bn_offer_teaser {
        background-color: #c5b090;
    }
        .bn_offer_teaser h3 {
            margin-bottom: 10px;
        }
        .bn_offer_teaser .title {
            font-size: 1.4em;
        }
        .bn_offer_teaser .date {
            font-size: 1.2em;
        }
        .bn_offer_teaser .subtitle {
            display: none;
        }
        .bn_offer_teaser .price {
            font-size: 1.2em;
        }
    /* Newsletter form */
    #bn_newsletter form .field label {
        width: 37.9%;
    }
    #bn_newsletter form .field input,
    #bn_newsletter form .field select {
        width: 59.3%;
    }
    /* Contact form */
    #bn_contact form .field input#brandnamic_privacy.notvalid ~ label.privacy:after,
    #bn_catalog form .field input#brandnamic_privacy.notvalid ~ label.privacy:after {
        top: 6px;
    }
    #bn_contact form .field label.privacy,
    #bn_catalog form .field label.privacy {
        margin-top: 5px;
        padding-left: 0;
    }

    /*
     * Basic
     */

    body {
        overflow-x: hidden;
        overflow-y: hidden;
    }

    /*
     * Typography
     */

    body {
        font-size: 50%;
    }
    h1 {
        font-size: 3.0em;
    }
    h2 {
        font-size: 2.0em;
    }
    h3 {
        font-size: 2.0em;
    }
    /*
        h1,
        h2,
        h3,
        h4,
        table {
            -webkit-hyphens: auto;
            -moz-hyphens: auto;
            -ms-hyphens: auto;
            hyphens: auto;
            -ms-word-break: break-all;
            word-break: break-all;
            word-break: break-word;
        }
    */
    p {
        font-size: 1.4em;
    }

    /*
     * Backbone
     */

    .content_push {
        position: relative;
        transition: margin 0.5s;
        -webkit-transition: margin 0.5s;
        -moz-transition: margin 0.5s;
        -ms-transition: margin 0.5s;
    }
    .content_push.shift {
        margin-left: -70%;
    }
        .content_push .header .h_top {
            transition: left 0.5s;
            -webkit-transition: left 0.5s;
            -moz-transition: left 0.5s;
            -ms-transition: left 0.5s;
        }
        .content_push.shift .header .h_top {
            left: -70%;
        }
        .content_push .main {
            padding-top: 35px;
        }
            .content_push .main .row.image_holder {
                padding-bottom: 70px;
                padding-top: 70px;
            }
            .content_push .main .row.image_holder.removable_image_holder {
                background-image: none!important;
                margin-bottom: 25px;
                margin-top: 25px;
                padding-bottom: 0;
                padding-top: 0;
            }
        .content_push .footer {
            padding-bottom: 0;
        }
            .content_push .footer .f_bottom {
                border-top: 0;
                height: 100px;
                padding-top: 5px;
                position: relative;
            }
            .content_push .footer .f_bottom.open {
                -webkit-box-shadow: none;
                box-shadow: none;
            }
            .content_push .footer .f_bottom:before {
                display: none;
            }

    /*
     * Header
     */

    .main_logo {
        position: relative;
        width: 100%;
    }
    .main_nav > ul {
        display: none;
    }
    .main_nav .mobile_nav_trigger {
        bottom: 5px;
        display: block;
        height: 25px;
        left: 0;
        line-height: 25px;
        position: absolute;
        text-align: right;
        width: 100%;
    }
        .main_nav .mobile_nav_trigger > div {
            color: #7E7B7F;
            cursor: pointer;
            display: inline;
            font-size: 2.2em;
            margin-right: 20px;
            text-transform: uppercase;
            transition: color 0.5s;
            -webkit-transition: color 0.5s;
            -moz-transition: color 0.5s;
            -ms-transition: color 0.5s;
        }
        .main_nav .mobile_nav_trigger > div:hover {
            color: #979697;
        }
            .main_nav .mobile_nav_trigger > div .lines {
                border-bottom: 6px double #7E7B7F;
                border-top: 2px solid #7E7B7F;
                display: inline-block;
                height: 2px;
                margin-bottom: 2px;
                margin-left: 5px;
                width: 15px;
                transition: border 0.5s;
                -webkit-transition: border 0.5s;
                -moz-transition: border 0.5s;
                -ms-transition: border 0.5s;
            }
            .main_nav .mobile_nav_trigger > div:hover .lines {
                border-bottom: 6px double #979697;
                border-top: 2px solid #979697;
            }
    .vista .bar {
        margin-top: -65px;
    }
        .vista .bar > div {
            cursor: pointer;
            height: 52px;
        }
        .vista .bar > div:hover {
            max-width: 42px;
        }
            .vista .bar > div > a {
                cursor: pointer;
                height: 30px;
                line-height: 30px;
                padding-bottom: 10px;
            }
                .vista .bar > div > a .icon {
                    line-height: 30px;
                }
                .vista .bar > div > a > span {
                    display: none;
                }
            .vista .bar > div:hover .image {
                max-width: 0;
            }
    .contact {
        position: relative;
    }
        .contact > div {
            width: auto;
        }
            .contact > div > div {
                height: auto;
                padding-bottom: 10px;
            }
                .contact > div > div .break {
                    display: inline;
                }
                .contact > div > div a.tel,
                .contact > div > div a.mail {
                    margin-top: 15px;
                }
                .contact > div > div a.tel {
	            	cursor: pointer;
	            }
                .contact > div > div a.tel:hover .icon {
                    color: #e80022;
                }
                .contact > div > div .scroll_down {
                    display: none;
                }

    /*
     * Content
     */

    /*
     * Footer
     */

	.address .a_bottom a.tel {
		cursor: pointer;
	}
	.address .a_bottom a.tel:hover {
		color: #e80022;
	}
	.address .a_bottom .break {
        display: inline;
    }
    .address .a_bottom .pipe {
        display: none;
    }
    .quick_request {
        border-top: 1px dashed #ffffff;
    }
        .quick_request .title {
            padding-top: 10px;
            text-align: center;
            width: 100%;
        }
            .quick_request .title > div .break {
                display: none;
            }
            .quick_request .title .btn {
                display: inline-block;
                margin-top: 10px;
            }
        .quick_request .form {
            display: none;
        }

    /*
     * Mobile Nav
     */

    .mobile_nav {
        background: #333333;
        display: block;
        height: 100%;
        overflow-x: hidden;
        overflow-y: scroll;
        position: fixed;
        right: -70%;
        top: 0;
        width: 70%;
        z-index: 200;
        transition: right 0.5s;
        -webkit-transition: right 0.5s;
        -moz-transition: right 0.5s;
        -ms-transition: right 0.5s;
    }
    .mobile_nav.open {
        right: 0;
    }
        .mobile_nav > div {
            padding: 20px 0 20px 0;
        }
            .mobile_nav > div ul {
                list-style-type: none;
                margin: 0;
                padding: 0;
            }
                .mobile_nav > div > ul > li {
                    border-bottom: 1px solid #4a4a4a;
                }
                    .mobile_nav > div ul li a {
                        color: #ffffff;
                        display: block;
                        padding: 10px 20px 10px 20px;
                        text-decoration: none;
                        transition: background 0.5s, color 0.5s;
                        -webkit-transition: background 0.5s, color 0.5s;
                        -moz-transition: background 0.5s, color 0.5s;
                        -ms-transition: background 0.5s, color 0.5s;
                    }
                    .mobile_nav > div ul li a:visited {
                        color: #ffffff;
                    }
                    .mobile_nav > div ul li a:hover {
                        background: #434343;
                        color: #ffffff;
                    }
                    .mobile_nav > div ul li.act > a {
                    	color: #e80022;
                    }
                    .mobile_nav > div > ul > li > a {
                        border-bottom: 1px solid #4a4a4a;
                        font-size: 2.0em;
                        text-align: center;
                        text-transform: uppercase;
                    }
                        .mobile_nav > div > ul > li > ul > li > a {
                            font-size: 1.6em;
                            font-weight: 700;
                        }
                            .mobile_nav > div > ul > li > ul > li > ul > li > a {
                                font-size: 1.4em;
                                padding-left: 40px;
                            }
            .mobile_nav > div .mobile_legal_nav {
                font-size: 1.2em;
                line-height: 20px;
                padding: 30px 20px 10px 20px;
                text-align: center;
                text-transform: uppercase;
            }
                .mobile_nav > div .mobile_legal_nav a {
                    color: #ffffff;
                    padding: 0 5px 0 5px;
                    text-decoration: none;
                }
                .mobile_nav > div .mobile_legal_nav a:visited {
                    color: #ffffff;
                }
                .mobile_nav > div .mobile_legal_nav a:hover {
                    color: #ffffff;
                    text-decoration: underline;
                }
                .mobile_nav > div .mobile_legal_nav a.act {
                	color: #e80022;
                }
                .mobile_nav > div .mobile_legal_nav a:first-child {
                    margin: 0;
                }
                .mobile_nav > div .mobile_legal_nav a.brandnamic {
                    background-image: url("../img/layout/LOGO-brandnamic-15x15.png");
                    background-position: right center;
                    background-repeat: no-repeat;
                    display: inline-block;
                    padding-right: 20px;
                }
            .mobile_nav > div .mobile_social {
                font-size: 2.0em;
                padding: 20px 20px 10px 20px;
                text-align: center;
            }
                .mobile_nav > div .mobile_social a {
                    color: #ffffff;
                    display: inline-block;
                    margin: 0 0 0 10px;
                    padding: 5px 5px 5px 5px;
                    text-decoration: none;
                }
                .mobile_nav > div .mobile_social a:first-child {
                    margin: 0;
                }
                .mobile_nav > div .mobile_social a:visited {
                    color: #ffffff;
                }
                .mobile_nav > div .mobile_social a:hover {
                    color: #e80022;
                }
    .mobile_nav_overlay {
        background-image: url('../img/layout/BG-mobile_nav_overlay-50x50.png');
        background-repeat: repeat;
        height: 100%;
        left: 0;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 150;
    }
    .mobile_nav_overlay.show {
        display: block;
    }

    /*
     * Changes after Typo3 Installation
     */

    /* Simple Weather */
    #simple_weather {
        line-height: 60px;
    }
        #simple_weather .weather .icon {
            font-size: 3.5em;
        }
        #simple_weather .weather .temp {
            font-size: 3.5em;
        }
        .weather_city {
            font-size: 1.2em;
        }
    /* Weather Detail */
    .weather_detail {
        overflow-x: scroll;
    }

    /*
     * Changes after GoLive (marked with Date and Name)
     */

    /* Header Button - 23.07.2015 | Robin Oberhollenzer */
    .h_buttons {
        bottom: 80px;
        width: 100%;
    }
        .h_buttons > .frame {
            padding-left: 20px;
            padding-right: 20px;
        }
            .h_buttons > .frame .item {
                float: none;
            }
                .h_buttons > .frame .item img {
                    height: 65px;
                }

    .h_buttons_3 {
        bottom: 115px;
        width: 200px;
        right: inherit;
        left: 0;
    }
        .h_buttons_3>.frame {
            padding-left: 120px;
        }
            .h_buttons_3 > .frame .item img {
                height: 100px;
            }
    /* Partner - 01.09.2015 | Robin Oberhollenzer */
    .partners .partner img {
        height: 30px;
    }
    /* Bonus - 21.09.2015 | Lukas Astner */
    .bonus {
        display: none;
    }
    /* Header Button 2 - 18.11.2015 | Robin Oberhollenzer */
    .h_buttons_2 > .frame .item {
        margin-left: 0;
    }
        .h_buttons_2 > .frame .item img {
            height: 65px;
        }

    /*
     * Browser specific Hacks
     */

}
@media only screen and (max-height: 700px) {
    .panorama3D iframe{
        height:300px!important;
    }
}
@media only screen and (max-width: 570px) {
    .rabatt_button_link,.rabatt_button{
        position: relative;
        width: auto;
        margin-bottom: 2em;
        padding: 0 1em;
        display: block;
    }
}
